Bug 982712 - Typo "Figure 6.10. Instances: Create Sanpshot"
Typo "Figure 6.10. Instances: Create Sanpshot"
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
low Severity low
: async
: 3.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, Triaged, ZStream
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-07-09 12:12 EDT by Stephen Gordon
Modified: 2014-10-30 18:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:57:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-09 12:12:15 EDT
Document URL: 

https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack/3/html/Getting_Started_Guide/ch06s08.html

Section Number and Name: 

6.8. Creating an Instance Snapshot, Figure 6.10. Instances: Create Sanpshot

Describe the issue: 

s/Sanpshot/Snapshot.
Comment 2 Bruce Reeler 2013-07-11 22:30:18 EDT
Fixed typo:

6.8. Creating an Instance Snapshot, Figure 6.10. Instances: Create Sanpshot

s/Sanpshot/Snapshot

Note You need to log in before you can comment on or make changes to this bug.